#
#Mon Sep 18 19:34:38 CEST 2017
default.com-microchip-mplab-nbide-toolchainXC16-XC16LanguageToolchain.md5=a4339ad1785d500c83bd2a6dcba49f26
default.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc16\\v1.31\\bin
configurations-xml=360b938315057e85b9e80d63c2cf0045
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=02b44c60b7ea0aab28d65f169487b894
default.languagetoolchain.version=1.31
host.platform=windows
conf.ids=default
